Is there a version of the SDK currently supporting M1?
SDK DocumentationRecipesAnnouncementsSupport Forum
AndroidiOSAnnouncementsSupport Forum

Support Forum

Ask a Question
Back to All

Is there a version of the SDK currently supporting M1?

Hi,

I have been trying to get Taboola working with M1. After lots of other framework updates, this is the last one I am working through. SPM support would be great as well. Please let me know the current state of things so we can make plans. I own an M1 Mac and so will all new employees. This prevents us from using simulators, which means our personal devices must be used by our employers. I really don't like doing this as you could imagine. If there is any other information you need from me, please let me know.

-Seth

ο»Ώ